These are chat archives for MylesIsCool/ViaVersion

27th
Apr 2016
Zylem
@Zylem
Apr 27 2016 12:06 UTC
Running ViaVersion on spigot 1.9.2, I'm aware it has no use on this version, it says 'ViaVersion will not function on the current protocol.' (109), however the plugin is still enabled, and has stopped me from making any kind of connection, can't ping to receive MOTD, and when I try joining I get disconnected straight away. Obviously I can just remove it, but can't this be fixed? Thanks.
Myles
@MylesIsCool
Apr 27 2016 14:49 UTC
@Zylem I will take a look into this for you
Myles
@MylesIsCool
Apr 27 2016 16:14 UTC
@Zylem Appears spigot changed some code which causes our injection to fail, sadly won't be fixed for a few days at least, and to fix it has a big size increase in jar.
Zylem
@Zylem
Apr 27 2016 17:42 UTC
No worries, do you plan to fix it?
Myles
@MylesIsCool
Apr 27 2016 17:42 UTC
Eventually it's a seriously painful fix
Means that we're gonna end up being a 1.2mb jar file :( which makes me sad